algorithm: GP
criterion: Calibration
criterion_final: 0.01563270203769207
dataset: HIA
hparams:
  kernel_coef0: 1.2151814986780494e-05
  kernel_gamma: 0.06037334197925788
  kernel_metric: cosine
  kernel_noise_level: 0.009893979498020183
  max_iter_predict: 12
  n_restarts_optimizer: 0
representation: WHIM
seed: 3
test_calibration_Brier score_0: 0.012007778510451317
test_calibration_Brier score_1: 0.018324388191103935
test_calibration_Brier score_2: 0.018659250810742378
test_calibration_Brier score_final: 0.012007778510451317
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 48141
val_calibration_Brier score_0: 0.011955199763178825
val_calibration_Brier score_1: 0.017592471092939377
val_calibration_Brier score_2: 0.017350435256958008
val_calibration_Brier score_final: 0.011955199763178825
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
